image: python:latest

job0:
    stage: build
    script:
        - echo "build phase..."
        - uname -a
job1:
    stage: test
    script:
        - echo "test application ..."
        - python main.py
job2:
    stage: deploy 
    script:
        - echo "start deploy"
